
stations: 
  - 初台 (n7872741440)
  - 幡ヶ谷 (n6810298549)
  - 新線新宿 (n281417661)
  - 笹塚 (n6810298550)

transfers: 

routes: 
  - 
    type: train
    ref: KO
    name: 京王新線
    colour: '#e50b84'
    station_count: 4
    stations: 
      - 新宿 (都営地下鉄新宿線-京王新線)
      - 初台
      - 幡ヶ谷
      - 笹塚

    itineraries: 
      r10056053: 
        - 新線新宿 (n281417661)
        - 初台 (n7872741440)
        - 幡ヶ谷 (n6810298549)
        - 笹塚 (n6810298550)

      r10056073: 
        - 笹塚 (n6810298550)
        - 幡ヶ谷 (n6810298549)
        - 初台 (n7872741440)
        - 新線新宿 (n281417661)



